
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Sparkle"; ObjectID = "56"; */
"56.title" = "Sparkle";

/* Class = "NSMenu"; title = "Sparkle"; ObjectID = "57"; */
"57.title" = "Sparkle";

/* Class = "NSMenuItem"; title = "About Sparkle"; ObjectID = "58"; */
"58.title" = "About Sparkle";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Save…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Sparkle"; ObjectID = "134"; */
"134.title" = "Hide Sparkle";

/* Class = "NSMenuItem"; title = "Quit Sparkle"; ObjectID = "136"; */
"136.title" = "Quit Sparkle";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Speech";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Bold";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Italic";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Underline";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "Sparkle Help"; ObjectID = "493"; */
"493.title" = "Sparkle Help";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Justify";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Switch to Desktop"; ObjectID = "0gU-od-ZLf"; */
"0gU-od-ZLf.title" = "Switch to Desktop";

/* Class = "NSMenuItem"; title = "Distribute Horizontally"; ObjectID = "0wt-f3-hJy"; */
"0wt-f3-hJy.title" = "Distribute Horizontally";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "10m-lW-SeE"; */
"10m-lW-SeE.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Align Top"; ObjectID = "1zW-LY-Zgd"; */
"1zW-LY-Zgd.title" = "Align Top";

/* Class = "NSMenuItem"; title = "Show Hidden Elements"; ObjectID = "3fq-N1-MJj"; */
"3fq-N1-MJj.title" = "Show Hidden Elements";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4el-bR-d8t"; */
"4el-bR-d8t.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Tweet"; ObjectID = "5Zl-lt-S5Q"; */
"5Zl-lt-S5Q.title" = "Tweet";

/* Class = "NSMenuItem"; title = "Save Current Page"; ObjectID = "6SO-8n-aF5"; */
"6SO-8n-aF5.title" = "Save Current Page";

/* Class = "NSMenuItem"; title = "Align Horizontally"; ObjectID = "6dy-b6-Qwa"; */
"6dy-b6-Qwa.title" = "Align Horizontally";

/* Class = "NSMenuItem"; title = "Page"; ObjectID = "7Xg-3R-rST"; */
"7Xg-3R-rST.title" = "Page";

/* Class = "NSMenuItem"; title = "Crash Now"; ObjectID = "7eA-6u-FHb"; */
"7eA-6u-FHb.title" = "Crash Now";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "7vH-uT-E6z"; */
"7vH-uT-E6z.title" = "Unlock";

/* Class = "NSMenuItem"; title = "Equal Widths"; ObjectID = "87i-dr-Sfn"; */
"87i-dr-Sfn.title" = "Equal Widths";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "8bD-nA-5xf"; */
"8bD-nA-5xf.title" = "Box";

/* Class = "NSMenuItem"; title = "Toggle sidebar thumbnails"; ObjectID = "8i5-YB-A6P"; */
"8i5-YB-A6P.title" = "Toggle sidebar thumbnails";

/* Class = "NSMenuItem"; title = "Show Format Bar"; ObjectID = "Cd9-o7-hVx"; */
"Cd9-o7-hVx.title" = "Show Format Bar";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "Eu2-XA-XPn"; */
"Eu2-XA-XPn.title" = "Arrange";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "EzW-PQ-cGI"; */
"EzW-PQ-cGI.title" = "Arrange";

/* Class = "NSMenuItem"; title = "Export again"; ObjectID = "FyL-pL-0h9"; */
"FyL-pL-0h9.title" = "Export again";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "G2K-Js-BPr"; */
"G2K-Js-BPr.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "Hhh-wc-hmd"; */
"Hhh-wc-hmd.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Toggle Frames"; ObjectID = "ICa-OL-UHn"; */
"ICa-OL-UHn.title" = "Toggle Frames";

/* Class = "NSMenuItem"; title = "Export website…"; ObjectID = "LUz-Zo-C2S"; */
"LUz-Zo-C2S.title" = "Export website…";

/* Class = "NSMenuItem"; title = "Embed"; ObjectID = "NVN-hy-CfO"; */
"NVN-hy-CfO.title" = "Embed";

/* Class = "NSMenuItem"; title = "Fit Entire Page"; ObjectID = "Oag-F0-pgI"; */
"Oag-F0-pgI.title" = "Fit Entire Page";

/* Class = "NSMenuItem"; title = "Switch to Landscape Phone"; ObjectID = "OrB-qf-aDB"; */
"OrB-qf-aDB.title" = "Switch to Landscape Phone";

/* Class = "NSMenuItem"; title = "Text Box"; ObjectID = "Qlj-lc-53r"; */
"Qlj-lc-53r.title" = "Text Box";

/* Class = "NSMenuItem"; title = "Dump Typing Attributes"; ObjectID = "UQh-Gu-FGj"; */
"UQh-Gu-FGj.title" = "Dump Typing Attributes";

/* Class = "NSMenuItem"; title = "Switch to Wide Desktop"; ObjectID = "VKu-Ob-VhL"; */
"VKu-Ob-VhL.title" = "Switch to Wide Desktop";

/* Class = "NSMenuItem"; title = "Switch to Portrait Tablet"; ObjectID = "Vzl-jt-Ms8"; */
"Vzl-jt-Ms8.title" = "Switch to Portrait Tablet";

/* Class = "NSMenuItem"; title = "Remote Image"; ObjectID = "WGQ-2I-QtT"; */
"WGQ-2I-QtT.title" = "Remote Image";

/* Class = "NSMenuItem"; title = "Menu"; ObjectID = "XEC-A7-0RJ"; */
"XEC-A7-0RJ.title" = "Menu";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "XXF-1I-v78"; */
"XXF-1I-v78.title" = "Video";

/* Class = "NSMenuItem"; title = "Switch to Portrait Phone"; ObjectID = "YZA-7D-Pm5"; */
"YZA-7D-Pm5.title" = "Switch to Portrait Phone";

/* Class = "NSMenuItem"; title = "Align Bottom"; ObjectID = "adk-4B-veM"; */
"adk-4B-veM.title" = "Align Bottom";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "bcF-zQ-I7d"; */
"bcF-zQ-I7d.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "bzE-Xx-jUI"; */
"bzE-Xx-jUI.title" = "Image";

/* Class = "NSMenuItem"; title = "Align Vertically"; ObjectID = "cAU-cA-BcT"; */
"cAU-cA-BcT.title" = "Align Vertically";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "dUp-TA-0sO"; */
"dUp-TA-0sO.title" = "Lock";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "eXI-Ys-55K"; */
"eXI-Ys-55K.title" = "Map";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "gJM-Qv-9zs"; */
"gJM-Qv-9zs.title" = "Debug";

/* Class = "NSMenuItem"; title = "Wide Box"; ObjectID = "h5U-Qw-TEa"; */
"h5U-Qw-TEa.title" = "Wide Box";

/* Class = "NSMenuItem"; title = "Twitter Timeline"; ObjectID = "i7T-QC-nci"; */
"i7T-QC-nci.title" = "Twitter Timeline";

/* Class = "NSMenuItem"; title = "Image Gallery"; ObjectID = "iGf-UO-izu"; */
"iGf-UO-izu.title" = "Image Gallery";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "ic7-tn-siK"; */
"ic7-tn-siK.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "izS-P1-V3v"; */
"izS-P1-V3v.title" = "Bring to Front";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "jGB-JG-ywt"; */
"jGB-JG-ywt.title" = "Group";

/* Class = "NSMenuItem"; title = "Show Overlays"; ObjectID = "k1x-ew-ht0"; */
"k1x-ew-ht0.title" = "Show Overlays";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "k3N-1W-gcE"; */
"k3N-1W-gcE.title" = "Actual Size";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "k3T-e7-W1O"; */
"k3T-e7-W1O.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Equal Heights"; ObjectID = "ka0-eb-osh"; */
"ka0-eb-osh.title" = "Equal Heights";

/* Class = "NSMenuItem"; title = "Auto Fit"; ObjectID = "p4E-TI-hFC"; */
"p4E-TI-hFC.title" = "Auto Fit";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "pLt-0m-Mmc"; */
"pLt-0m-Mmc.title" = "Send Backward";

/* Class = "NSMenuItem"; title = "Distribute Vertically"; ObjectID = "pSG-re-uOB"; */
"pSG-re-uOB.title" = "Distribute Vertically";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "pgc-jF-XiF"; */
"pgc-jF-XiF.title" = "Send to Back";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "qbr-hV-4ip"; */
"qbr-hV-4ip.title" = "Insert";

/* Class = "NSMenuItem"; title = "Toggle preview generation"; ObjectID = "rGA-ie-OiD"; */
"rGA-ie-OiD.title" = "Toggle preview generation";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "sRY-fc-nrw"; */
"sRY-fc-nrw.title" = "Deselect All";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "tro-pa-pVS"; */
"tro-pa-pVS.title" = "Insert";

/* Class = "NSMenuItem"; title = "Send Current Document As Feedback"; ObjectID = "uaw-0l-gPN"; */
"uaw-0l-gPN.title" = "Send Current Document As Feedback";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "ufZ-Wt-ziI"; */
"ufZ-Wt-ziI.title" = "Debug";

/* Class = "NSMenuItem"; title = "Dump Undo Stack"; ObjectID = "veG-3v-Sm0"; */
"veG-3v-Sm0.title" = "Dump Undo Stack";

/* Class = "NSMenuItem"; title = "Dump Item Tree"; ObjectID = "xK6-wU-gtL"; */
"xK6-wU-gtL.title" = "Dump Item Tree";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "ynZ-ve-xmS"; */
"ynZ-ve-xmS.title" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "zG5-MS-Rd3"; */
"zG5-MS-Rd3.title" = "Show Grid";
